---
references:
- id: AhmedBlind2012
  accessed:
    - year: 2015
      month: 3
      day: 1
  author:
    - family: Ahmed
      given: Ali
    - family: Recht
      given: Benjamin
    - family: Romberg
      given: Justin
  citation-key: AhmedBlind2012
  container-title: arXiv:1211.5608 [cs, math]
  issued:
    - year: 2012
      month: 11
      day: 21
  title: Blind Deconvolution using Convex Programming
  type: article-journal
  URL: http://arxiv.org/abs/1211.5608

- id: AlmeidaBlind2013
  author:
    - family: Almeida
      given: M. S. C.
    - family: Figueiredo
      given: M. A. T.
  citation-key: AlmeidaBlind2013
  container-title: 2013 IEEE International Conference on Image Processing
  DOI: 10.1109/ICIP.2013.6738121
  event-title: 2013 IEEE International Conference on Image Processing
  issued:
    - year: 2013
      month: 9
  page: 586-590
  title: >-
    Blind image deblurring with unknown boundaries using the alternating
    direction method of multipliers
  type: paper-conference
  URL: >-
    http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.405.7733&rep=rep1&type=pdf

- id: ArjasBlind2020
  author:
    - family: Arjas
      given: A
    - family: Roininen
      given: L
    - family: Sillanpää
      given: M J
    - family: Hauptmann
      given: A
  citation-key: ArjasBlind2020
  event-title: MLSP
  issued:
    - year: 2020
  language: en
  page: '6'
  title: Blind hierarchical deconvolution
  type: paper-conference

- id: BabacanBayesian2012
  accessed:
    - year: 2015
      month: 3
      day: 1
  author:
    - family: Babacan
      given: S. Derin
    - family: Molina
      given: Rafael
    - family: Do
      given: Minh N.
    - family: Katsaggelos
      given: Aggelos K.
  citation-key: BabacanBayesian2012
  collection-number: '7577'
  collection-title: Lecture Notes in Computer Science
  container-title: Computer Vision – ECCV 2012
  editor:
    - family: Fitzgibbon
      given: Andrew
    - family: Lazebnik
      given: Svetlana
    - family: Perona
      given: Pietro
    - family: Sato
      given: Yoichi
    - family: Schmid
      given: Cordelia
  ISBN: 978-3-642-33782-6 978-3-642-33783-3
  issued:
    - year: 2012
  language: en
  page: 341-355
  publisher: Springer Berlin Heidelberg
  title: Bayesian Blind Deconvolution with General Sparse Image Priors
  type: chapter
  URL: http://www.dbabacan.info/papers/Babacan_ECCV_2012.pdf

- id: BahmaniLifting2014
  accessed:
    - year: 2015
      month: 1
      day: 8
  author:
    - family: Bahmani
      given: Sohail
    - family: Romberg
      given: Justin
  citation-key: BahmaniLifting2014
  container-title: arXiv:1501.00046 [cs, math, stat]
  issued:
    - year: 2014
      month: 12
      day: 30
  title: >-
    Lifting for Blind Deconvolution in Random Mask Imaging: Identifiability and
    Convex Relaxation
  type: article-journal
  URL: http://arxiv.org/abs/1501.00046

- id: BeckFast2009
  accessed:
    - year: 2016
      month: 9
      day: 21
  author:
    - family: Beck
      given: Amir
    - family: Teboulle
      given: Marc
  citation-key: BeckFast2009
  container-title: SIAM Journal on Imaging Sciences
  DOI: 10.1137/080716542
  ISSN: 1936-4954
  issue: '1'
  issued:
    - year: 2009
      month: 1
  language: en
  page: 183-202
  title: >-
    A Fast Iterative Shrinkage-Thresholding Algorithm for Linear Inverse
    Problems
  type: article-journal
  URL: http://mechroom.technion.ac.il/~becka/papers/71654.pdf
  volume: '2'

- id: BenichouxFundamental2013
  accessed:
    - year: 2015
      month: 3
      day: 1
  author:
    - family: Benichoux
      given: Alexis
    - family: Vincent
      given: Emmanuel
    - family: Gribonval
      given: Rémi
  citation-key: BenichouxFundamental2013
  container-title: >-
    ICASSP-38th International Conference on Acoustics, Speech, and Signal
    Processing-2013
  issued:
    - year: 2013
  title: >-
    A fundamental pitfall in blind deconvolution with sparse and shift-invariant
    priors
  type: paper-conference
  URL: https://hal.inria.fr/hal-00800770/

- id: DelaigleDensity2008
  accessed:
    - year: 2015
      month: 5
      day: 30
  author:
    - family: Delaigle
      given: Aurore
    - family: Meister
      given: Alexander
  citation-key: DelaigleDensity2008
  container-title: Bernoulli
  ISSN: 1350-7265
  issue: '2'
  issued:
    - year: 2008
      month: 5
      day: 1
  page: 562-579
  title: Density estimation with heteroscedastic error
  type: article-journal
  URL: http://www.maths.bristol.ac.uk/research/stats/reports/2005/0523.pdf
  volume: '14'

- id: DelaigleMethodology2015
  accessed:
    - year: 2015
      month: 7
      day: 1
  author:
    - family: Delaigle
      given: Aurore
    - family: Hall
      given: Peter
  citation-key: DelaigleMethodology2015
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  container-title-short: J. R. Stat. Soc. B
  DOI: 10.1111/rssb.12109
  ISSN: 1467-9868
  issued:
    - year: 2015
      month: 2
      day: 1
  language: en
  page: n/a-n/a
  title: >-
    Methodology for non-parametric deconvolution when the error distribution is
    unknown
  type: article-journal

- id: FanDeconvolution1992
  accessed:
    - year: 2016
      month: 9
      day: 21
  author:
    - family: Fan
      given: Jianqing
  citation-key: FanDeconvolution1992
  container-title: Canadian Journal of Statistics
  container-title-short: Can J Statistics
  DOI: 10.2307/3315465
  ISSN: 1708-945X
  issue: '2'
  issued:
    - year: 1992
      month: 6
      day: 1
  language: en
  page: 155-169
  title: Deconvolution with supersmooth distributions
  type: article-journal
  URL: >-
    http://www.stat.ncsu.edu/information/library/mimeo.archive/ISMS_1990_2035.pdf
  volume: '20'

- id: HallRidgeparameter2007
  accessed:
    - year: 2015
      month: 5
      day: 30
  author:
    - family: Hall
      given: Peter
    - family: Meister
      given: Alexander
  citation-key: HallRidgeparameter2007
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/009053607000000028
  ISSN: 0090-5364, 2168-8966
  issue: '4'
  issued:
    - year: 2007
      month: 8
  language: EN
  page: 1535-1558
  title: A ridge-parameter approach to deconvolution
  type: article-journal
  volume: '35'

- id: LiuBlind2012
  accessed:
    - year: 2015
      month: 3
      day: 1
  author:
    - family: Liu
      given: Guangcan
    - family: Chang
      given: Shiyu
    - family: Ma
      given: Yi
  citation-key: LiuBlind2012
  container-title: arXiv:1209.2082 [cs]
  issued:
    - year: 2012
      month: 9
      day: 10
  title: Blind Image Deblurring by Spectral Properties of Convolution Operators
  type: article-journal
  URL: http://arxiv.org/abs/1209.2082

- id: MeisterDeconvolution2008
  accessed:
    - year: 2015
      month: 5
      day: 30
  author:
    - family: Meister
      given: Alexander
  citation-key: MeisterDeconvolution2008
  container-title: Inverse Problems
  container-title-short: Inverse Problems
  DOI: 10.1088/0266-5611/24/1/015003
  ISSN: 0266-5611
  issue: '1'
  issued:
    - year: 2008
      month: 2
      day: 1
  language: en
  page: '015003'
  title: >-
    Deconvolution from Fourier-oscillating error densities under decay and
    smoothness restrictions
  type: article-journal
  URL: http://www.mathematik.uni-stuttgart.de/preprints/downloads/2007/2007-001.pdf
  volume: '24'

- id: SchulerLearning2014
  accessed:
    - year: 2015
      month: 5
      day: 2
  author:
    - family: Schuler
      given: Christian J.
    - family: Hirsch
      given: Michael
    - family: Harmeling
      given: Stefan
    - family: Schölkopf
      given: Bernhard
  citation-key: SchulerLearning2014
  container-title: arXiv:1406.7444 [cs]
  issued:
    - year: 2014
      month: 6
      day: 28
  title: Learning to Deblur
  type: article-journal
  URL: http://arxiv.org/abs/1406.7444

- id: SmaragdisNonnegative2004
  accessed:
    - year: 2016
      month: 7
      day: 18
  author:
    - family: Smaragdis
      given: Paris
  citation-key: SmaragdisNonnegative2004
  collection-title: Lecture Notes in Computer Science
  container-title: Independent Component Analysis and Blind Signal Separation
  DOI: 10.1007/978-3-540-30110-3_63
  editor:
    - family: Puntonet
      given: Carlos G.
    - family: Prieto
      given: Alberto
  event-place: Granada, Spain
  ISBN: 978-3-540-23056-4 978-3-540-30110-3
  issued:
    - year: 2004
      month: 9
      day: 22
  language: en
  page: 494-499
  publisher: Springer Berlin Heidelberg
  publisher-place: Granada, Spain
  title: >-
    Non-negative Matrix Factor Deconvolution; Extraction of Multiple Sound
    Sources from Monophonic Inputs
  type: paper-conference

- id: StockhamBlind1975
  author:
    - family: Stockham
      given: Jr.
      suffix: T.G.
    - family: Cannon
      given: T.M.
    - family: Ingebretsen
      given: R.B.
  citation-key: StockhamBlind1975
  container-title: Proceedings of the IEEE
  DOI: 10.1109/PROC.1975.9800
  ISSN: 0018-9219
  issue: '4'
  issued:
    - year: 1975
      month: 4
  page: 678-692
  title: Blind deconvolution through digital signal processing
  type: article-journal
  volume: '63'
...
